import request from "@/utils/request";

// 查询菜单列表
export function getList(query) {
  return request({
    url: "/jcModel",
    method: "get",
    params: query,
  });
}
// 新增
export function add(data) {
  return request({
    url: "/jcModel",
    method: "post",
    data: data,
  });
}
//删除
export function del(ids) {
  return request({
    url: "/jcModel/delete/" + ids,
    method: "post",
  });
}

//修改
export function updata(data) {
  return request({
    url: "/jcModel",
    method: "put",
    data: data,
  });
}

//详情
export function getInfo(id) {
  return request({
    url: "/jcModel/" + id,
    method: "get",
  });
}
